# ArcPy サイト パッケージのインポート
import arcpy
# Describe オブジェクトへアクセス
desc = arcpy.Describe(r"D:\Student\PYTS\Data\Geodatabase\CountyData.gdb\ParcelPts")
# 変数を設定
dPath = desc.path
print(dPath)
dName = desc.baseName
dGeometry = desc.shapeType
dCoord = desc.spatialReference
# 出力されるフィーチャクラス名を設定
newName = f"{dName}_New"
print(newName)
# 新規フィーチャクラスの作成
arcpy.management.CreateFeatureclass(dPath, newName, dGeometry, None, "", "", dCoord)
print("スクリプトの実行完了")


